<?PHP include("./../function/forward-d-s.inc.php");

extract($_POST);
$adlanguage=($_POST['adlanguage']);
@$googleTranslate=($_POST['googleTranslate']);

if($googleTranslate == ""){
$googleTranslate=0;
}else{
$googleTranslate=$googleTranslate;
}

$langData1="<?PHP 
\$adlanguage='$adlanguage';
?>";
$langSave1="./../configure/language.inc.php";
$handle=fopen($langSave1, "w");
fwrite($handle,$langData1);
fclose($handle);
$oldumask = umask(0);
chmod($langSave1, 0644);
umask($oldumask);

$langData2="<?PHP 
\$googleTranslate='$googleTranslate';
?>";
$langSave2="./../configure/language-google.inc.php";
$handle=fopen($langSave2, "w");
fwrite($handle,$langData2);
fclose($handle);
$oldumask = umask(0);
chmod($langSave2, 0644);
umask($oldumask);

$file1=$langSave1;
if (file_exists($file1)){
$resultX1="<span class=''>".$resultTrue."</span>";
}else{
$resultX1="<span class=''>".$resultFalse."</span>";
}

$file2=$langSave2;
if (file_exists($file2)){
$resultX2="<span class=''>".$resultTrue."</span>";
}else{
$resultX2="<span class=''>".$resultFalse."</span>";
}
?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP echo 
$sysinfodata501.": ".$resultX1."
<br>
<br>
".$sysinfodata502.": ".$resultX2;
include("./../function/autoD.inc.php");
echo "
<br>
<br>
<a href='$alink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$forward1."</span>
</div>
</a>
";
?>

</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
